import request from '@/plugin/axios'
//查询列表
export function getStopOrRecoverList (data) {
  return request({
    url: '/carBlock/getCarBlockStateByPage',
    method: 'post',
    data
  })
}
// 报停
export function onRecoverOrStopClick (data) {
  return request({
    url: '/carBlock/updateCarBlockState',
    method: 'post',
    data
  })
}